@media only screen and (max-width: 768px) {
	.dynamicbox .contaner .rightbox {
		width: 97%;
		margin: 0 auto;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox{
		padding:14px 0;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .newBox {
		width: 64%;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic {
		width: 100%;
		height: auto;
		line-height: 27px;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn {
		background-color: #fff;
		border: 1px solid #f5f5f5;
		border-radius:0;
		text-align: center;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn a{
		color: #ccc;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic .biaoti  a{
		font-size: 20px;
		color: #000;
		width: 100%;
		height: 30px;
		line-height: 30px;
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a{
		width: 30%;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a .tpic {
		width: 100%;
		height: 80px;
		border-radius: 8px;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic .details a{
		width: 100%;
		height: 30px;
		line-height: 30px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 14px;
		color: #999;
		display: block;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn{
		background: #f4f4f4;
		padding: 0 5px;
		border-radius: 4px;
		font-size: 12px;
	}
}

@media only screen and (min-width: 768px) {
	.dynamicbox .contaner .rightbox {
		width: 97%;
		margin: 0 auto;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox{
		padding:14px 0;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .newBox {
		width: 64%;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic {
		width: 100%;
		height: auto;
		line-height: 27px;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn {
		background-color: #fff;
		border: 1px solid #f5f5f5;
		border-radius:0;
		text-align: center;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn a{
		color: #ccc;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic .biaoti  a{
		font-size: 20px;
		color: #000;
		width: 100%;
		height: 30px;
		line-height: 30px;
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a{
		width: 30%;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a .tpic {
		width: 100%;
		height: 80px;
		border-radius: 8px;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic .details a{
		width: 100%;
		height: 30px;
		line-height: 30px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 14px;
		color: #999;
		display: block;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn{
		background: #f4f4f4;
		padding: 0 5px;
		border-radius: 4px;
		font-size: 12px;
	}
}

@media only screen and (min-width: 992px) {
	.dynamicbox .contaner .rightbox {
		width: 992px;
		margin: 0 auto;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox{
		padding: 20px 0;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .newBox {
		width: 72%;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic {
		width: 100%;
		height: 120px;
		line-height: 42px;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn {
		background-color: #2577E3;
		border-radius: 8px;
		text-align: center;
		border: 1px solid #2577E3;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn a{
		color: #fff;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a{
		width: 25.9%;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a .tpic {
		width: 100%;
		height: 167px;
		border-radius: 0;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic .details a{
		font-size: 14px;
		color: #999;
	}
}

@media only screen and (min-width: 1200px) {
	.dynamicbox .contaner .rightbox {
		width: 1200px;
		margin: 0 auto;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox{
		padding: 20px 0;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .newBox {
		width: 72%;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic {
		width: 100%;
		height: 120px;
		line-height: 42px;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn {
		background-color: #2577E3;
		border-radius: 8px;
		text-align: center;
		border: 1px solid #2577E3;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .bottomdynamic .dynamicbtn a{
		color: #fff;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a{
		width: 25.9%;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox a .tpic {
		width: 100%;
		height: 167px;
		border-radius: 0;
	}
	.dynamicbox .contaner .rightbox .dynamicNewsbox .litdynamicBox .topdynamic .details a{
		font-size: 14px;
		color: #999;
	}
}
